PT ARITA - Support #643

Logo Arita
12/16/2021 03:19 PM - Anonymous

Status: QA Test Start date: 12/16/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer Team,

Mohon bantuannya untuk merubah logo yang berada pada semua report agar disesuaikan dengan Logo milik Arita.

Terimakasih

History

#1 - 12/16/2021 03:21 PM - Anonymous
- File Arita logo.jpg added

#2 - 12/17/2021 10:36 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 12/17/2021 11:26 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous
mas asqga udah bisa di cek dan di test ,,

kalau masih ada yang ga muncul info aja

Files
Arita logo.jpg 6.81 KB 12/16/2021 Anonymous
